Visualizzazione risultati 1 fino 9 di 9
Like Tree2Likes
  • 1 Post By karl94
  • 1 Post By

Discussione: Aggiornamento wp 4.1.2

  1. #1
    Guest

    Predefinito Aggiornamento wp 4.1.2

    Ciao e scusate la domanda, ma dopo l'aggiornamento 4.1.2 e aggiornato plugin TABLEPRESS, quest'ultimo è scomparso dalla barra strumenti e conseguentemente tutte la tabelle.
    Si deve aspettare la versione WP 4.2 per il ripristino?
    Grazie dell'aiuto.
    Marco

  2. #2
    Mulatrial non è connesso Neofita
    Data registrazione
    11-02-2014
    Messaggi
    6

    Predefinito

    ho avuto lo stesso problema oggi ..... quando si riesce ad avere 4.2?

    grazie

  3. #3
    Guest

    Predefinito

    Questo il messaggio:
    Attention: The installed version of WordPress is too old for the TablePress plugin! TablePress requires an up-to-date version! Please update your WordPress installation!

  4. #4
    Guest

    Predefinito

    Verione WP 4.1.2
    Versione TABLEPRESS 1.6

  5. #5
    Guest

    Predefinito

    Il vostro problema non è l'aggiornamento di Wordpress alla 4.1.2 ma l'aggiornamento di Tablepress alla 1.6 che è compatibile solo dalla versione di WP 4.2 in su.
    Prima di aggiornare un plugin controllate sempre che sia compatibile con la versione di WP che avete installata (in caso di incompatibilità viene anche segnalato da WP con un messaggio)

  6. #6
    karl94 non è connesso Staff AV
    Data registrazione
    03-10-2005
    Messaggi
    17,661

    Predefinito

    Se un plugin non è compatibile con gli ultimi aggiornamenti dovreste farlo presente allo sviluppatore, affinché possa renderlo nuovamente funzionante.
    Il plugin in oggetto adesso sembra volere WordPress 4.2 come requisito minimo, in questo caso l'aggiornamento è già disponibile su AlterVista e dovrebbe essere sufficiente applicarlo per risolvere.

    Aggiornamento: in questo caso mi sembra di capire che la colpa non è dell'aggiornamento di WordPress, ma è il plugin che all'improvviso richiede una versione di WordPress troppo recente, come ben spiegato da Stefanodurso.
    Ultima modifica di karl94 : 27-04-2015 alle ore 21.18.38
    Mulatrial likes this.

  7. #7
    Mulatrial non è connesso Neofita
    Data registrazione
    11-02-2014
    Messaggi
    6

    Predefinito

    Citazione Originalmente inviato da karl94 Visualizza messaggio
    Se un plugin non è compatibile con gli ultimi aggiornamenti dovreste farlo presente allo sviluppatore, affinché possa renderlo nuovamente funzionante.
    Il plugin in oggetto adesso sembra volere WordPress 4.2 come requisito minimo, in questo caso l'aggiornamento è già disponibile su AlterVista e dovrebbe essere sufficiente applicarlo per risolvere.
    Grazie della risposta, in effetti il problema è tablepress e probabilmente sono stato molto superficiale ad aggiornare il plugin ... detto ciò l'aggiornamento di Wp dalla bacheca del sito però mi dice che è già aggiornato e indicata la versione 4.1.2 e non mi indica la 4.2

    Sicuramente sono abbastanza impedito a capire come procedere .... come faccio ad aggiornare la versione 4.2?

    grazie per la pazienza

  8. #8
    Mulatrial non è connesso Neofita
    Data registrazione
    11-02-2014
    Messaggi
    6

    Predefinito

    Ho trovato il bottone di aggiornamento, grazie

    cordiali saluti

  9. #9
    Guest

    Predefinito

    Grazie a tutti,
    risolto stamane con l'aggiornamento di WP 4.2, che ieri non era ancora disponibile.
    Saluti
    Mulatrial likes this.

Regole di scrittura

  • Non puoi creare nuove discussioni
  • Non puoi rispondere ai messaggi
  • Non puoi inserire allegati.
  • Non puoi modificare i tuoi messaggi
  •